{
  "name": "ProjectE (ToBeFinished)",
  "quests": [
    {
      "uuid": "3dcf66f2-16ff-45be-9535-6d55cc037f5f",
      "name": "Unnamed",
      "x": 68,
      "y": 46,
      "icon": {
        "id": "projecte:item.pe_fuel",
        "damage": 2
      },
      "commandrewards": []
    },
    {
      "uuid": "1a870cdb-d1b0-4300-bab3-8ef02963f309",
      "name": "Unnamed",
      "x": 116,
      "y": 46,
      "icon": {
        "id": "projecte:item.pe_matter",
        "damage": 1
      },
      "commandrewards": []
    },
    {
      "uuid": "dac50828-87b6-4492-b425-8603d901125c",
      "name": "Unnamed",
      "x": 225,
      "y": 20,
      "icon": {
        "id": "projecte:item.pe_dm_pick"
      },
      "commandrewards": []
    },
    {
      "uuid": "fcc0f84d-d8ee-4d7e-aecd-eb9220e7c5ac",
      "name": "Unnamed",
      "x": 92,
      "y": 46,
      "icon": {
        "id": "projecte:item.pe_matter"
      },
      "commandrewards": []
    },
    {
      "uuid": "ca9bf592-4255-4c97-9388-3116317ac9ad",
      "name": "Unnamed",
      "x": 116,
      "y": 19,
      "icon": {
        "id": "projecte:matter_block",
        "damage": 1
      },
      "commandrewards": []
    },
    {
      "uuid": "a2bd57e3-d111-43a7-954b-af06ef193358",
      "name": "Unnamed",
      "x": 92,
      "y": 100,
      "icon": {
        "id": "projecte:condenser_mk1"
      },
      "commandrewards": []
    },
    {
      "uuid": "48a8a9b0-cd76-4401-9406-f49b68c489f0",
      "name": "Unnamed",
      "x": 237,
      "y": 68,
      "icon": {
        "id": "projecte:item.pe_rm_morning_star"
      },
      "commandrewards": []
    },
    {
      "uuid": "080bf662-255c-41b7-8cf6-315d9b3c7cee",
      "name": "Unnamed",
      "x": 92,
      "y": 19,
      "icon": {
        "id": "projecte:matter_block"
      },
      "commandrewards": []
    },
    {
      "uuid": "de63c9ed-3488-48cc-9ed4-76b557ca26f7",
      "name": "Unnamed",
      "x": 116,
      "y": 73,
      "icon": {
        "id": "projecte:dm_furnace"
      },
      "commandrewards": []
    },
    {
      "uuid": "393959a5-d57e-491e-8e48-33b9e8698f99",
      "name": "Unnamed",
      "x": 201,
      "y": 20,
      "icon": {
        "id": "projecte:item.pe_dm_sword"
      },
      "commandrewards": []
    },
    {
      "uuid": "1b1d60ae-a0c2-45ba-b341-99d78fc5c6a5",
      "name": "Unnamed",
      "x": 20,
      "y": 73,
      "icon": {
        "id": "projecte:item.pe_covalence_dust"
      },
      "commandrewards": []
    },
    {
      "uuid": "2b316460-7798-4700-973e-15a6467eef07",
      "name": "Unnamed",
      "x": 273,
      "y": 47,
      "icon": {
        "id": "projecte:item.pe_rm_shovel"
      },
      "commandrewards": []
    },
    {
      "uuid": "d3611c59-c8e8-4d87-83a5-726c6825312e",
      "name": "Unnamed",
      "x": 68,
      "y": 127,
      "icon": {
        "id": "projecte:relay_mk1"
      },
      "commandrewards": []
    },
    {
      "uuid": "cc3efc17-8d49-4b89-ad86-39add9cac46a",
      "name": "Unnamed",
      "x": 249,
      "y": 20,
      "icon": {
        "id": "projecte:item.pe_dm_axe"
      },
      "commandrewards": []
    },
    {
      "uuid": "6c205f25-b1ed-409f-ad0b-76cb23cbb645",
      "name": "Philosipher Stone",
      "x": 20,
      "y": 19,
      "icon": {
        "id": "projecte:item.pe_philosophers_stone"
      },
      "commandrewards": []
    },
    {
      "uuid": "e9cb6ba3-bc44-49a7-a77f-efb6e39994c9",
      "name": "Unnamed",
      "x": 116,
      "y": 127,
      "icon": {
        "id": "projecte:relay_mk3"
      },
      "commandrewards": []
    },
    {
      "uuid": "0e87903d-30d1-48c9-a31c-0399e0f64ecb",
      "name": "Unnamed",
      "x": 44,
      "y": 46,
      "icon": {
        "id": "projecte:item.pe_fuel",
        "damage": 1
      },
      "commandrewards": []
    },
    {
      "uuid": "a07df896-0e96-49bb-86d0-b0cb1da19301",
      "name": "Unnamed",
      "x": 140,
      "y": 73,
      "icon": {
        "id": "projecte:rm_furnace"
      },
      "commandrewards": []
    },
    {
      "uuid": "12fe4bb4-02be-45cd-947c-2eeb49719c44",
      "name": "Unnamed",
      "x": 249,
      "y": 47,
      "icon": {
        "id": "projecte:item.pe_rm_axe"
      },
      "commandrewards": []
    },
    {
      "uuid": "44abbaf1-08fb-4504-998c-c4719e53f3ed",
      "name": "Unnamed",
      "x": 92,
      "y": 127,
      "icon": {
        "id": "projecte:relay_mk2"
      },
      "commandrewards": []
    },
    {
      "uuid": "305b3de1-bfa9-4da9-b5a7-14e2d27ddb21",
      "name": "Unnamed",
      "x": 116,
      "y": 154,
      "icon": {
        "id": "projecte:collector_mk3"
      },
      "commandrewards": []
    },
    {
      "uuid": "14544d38-e0b8-450a-8c8c-c73ee9c59d40",
      "name": "Unnamed",
      "x": 44,
      "y": 100,
      "icon": {
        "id": "projecte:item.pe_repair_talisman"
      },
      "commandrewards": []
    },
    {
      "uuid": "90c28512-d64a-449c-bcf7-afc1560d8b60",
      "name": "Unnamed",
      "x": 273,
      "y": 20,
      "icon": {
        "id": "projecte:item.pe_dm_shovel"
      },
      "commandrewards": []
    },
    {
      "uuid": "bcfdb999-fd9b-4fef-9d78-b009be5bb93a",
      "name": "Unnamed",
      "x": 201,
      "y": 47,
      "icon": {
        "id": "projecte:item.pe_rm_sword"
      },
      "commandrewards": []
    },
    {
      "uuid": "9702eb87-0937-4686-b48b-97fe0a7df31b",
      "name": "Unnamed",
      "x": 225,
      "y": 47,
      "icon": {
        "id": "projecte:item.pe_rm_pick"
      },
      "commandrewards": []
    },
    {
      "uuid": "9f5c6602-5b43-47e6-a137-9ff573e99821",
      "name": "Unnamed",
      "x": 68,
      "y": 73,
      "icon": {
        "id": "projecte:item.pe_black_hole"
      },
      "commandrewards": []
    },
    {
      "uuid": "12c422db-1204-4b25-bb61-fea8eb59e682",
      "name": "Unnamed",
      "x": 68,
      "y": 154,
      "icon": {
        "id": "projecte:collector_mk1"
      },
      "commandrewards": []
    },
    {
      "uuid": "5a7b1eb4-d1df-4f4e-9d01-0732e3d9b909",
      "name": "Unnamed",
      "x": 270,
      "y": 136,
      "bigicon": true,
      "icon": {
        "id": "projecte:item.pe_transmutation_tablet"
      },
      "commandrewards": []
    },
    {
      "uuid": "1aa6b7fb-3b9b-4aca-96df-10ec4ae61ec9",
      "name": "Unnamed",
      "x": 92,
      "y": 73,
      "icon": {
        "id": "projecte:alchemical_chest"
      },
      "commandrewards": []
    },
    {
      "uuid": "73dbae02-a8d0-4d73-ad14-ea5c4fdc0926",
      "name": "MK2",
      "x": 116,
      "y": 100,
      "icon": {
        "id": "projecte:condenser_mk2"
      },
      "commandrewards": []
    },
    {
      "uuid": "69b1adb4-cf5f-4a3f-af3a-3fbd9e22487d",
      "name": "Unnamed",
      "x": 198,
      "y": 136,
      "bigicon": true,
      "icon": {
        "id": "projecte:transmutation_table"
      },
      "commandrewards": []
    },
    {
      "uuid": "9b9e6e1a-8aed-4cdd-85ef-72db0d9165fc",
      "name": "Unnamed",
      "x": 20,
      "y": 100,
      "icon": {
        "id": "projecte:item.pe_covalence_dust",
        "damage": 1
      },
      "commandrewards": []
    },
    {
      "uuid": "6b5afb69-8d4c-4f8a-98f3-a5e1d711ebfb",
      "name": "Unnamed",
      "x": 20,
      "y": 46,
      "icon": {
        "id": "projecte:item.pe_fuel"
      },
      "commandrewards": []
    },
    {
      "uuid": "fb6f7cb1-03e7-41fd-8d0b-32a472f0aa3a",
      "name": "Unnamed",
      "x": 20,
      "y": 127,
      "icon": {
        "id": "projecte:item.pe_covalence_dust",
        "damage": 2
      },
      "commandrewards": []
    },
    {
      "uuid": "cec8402c-55fc-4435-a323-ffd1dc8d6ec1",
      "name": "Unnamed",
      "x": 92,
      "y": 154,
      "icon": {
        "id": "projecte:collector_mk2"
      },
      "commandrewards": []
    }
  ],
  "reputationBar": []
}